html{height: 100%;}
*{margin: 0px;
padding: 0px;
}

.depois{
    display: none;
}

.menu ul li a {
    cursor: pointer;
}

a{
    cursor: pointer;
}

body{
    box-sizing: border-box;
     }
    li>a {Color: gold;
text-shadow: 3px 2px 1px black;} 
.menu{
    
    width: 100%;
    display: flex;
    background-color: black;
    font-size: 120%;
}
.menu ul li {
    font-family: 'Bauhaus 93';
    color: gold;
    width: 135px;
    height: 30px;
    background-color: black;
    display:inline-flex;
    text-align: center;
    line-height: 30px;
    font-size: 100%;
    flex-direction: column;
    position: relative;
}

/* tirando o sub menu*/
.menu ul ul {
    display: none;
    
}
.menu ul ul li >img{
    width: 320px;
    border: 3px solid black;
    margin-left: 138px;
    
    
}

/*fazendo aparecer com hover*/
.menu ul li:hover > ul{
    display: block
    
}

.menu ul li:hover{
    background-color: red;

}




.wellcome{
    width: 40%;
    text-align: center;
    margin: 0 auto;
    object-fit: cover;
}

.wellcome img{
    width: 100%;

}

.intro{
    width: 100%;
    height: 40px;
    text-align: center;
    padding-top: 3px;
    margin: 0 auto;
    font-family: 'Cooper Black';
    text-shadow: 1px 0px 1px black;
    color: #d4af37;
}

.intro h1{
    font-size: 150%;
    width: 100%;
}

                            /*info frete gratis*/

.produtopremium{
    width: 50%;
    margin: 50px auto;
    padding: 0;
}
.produtopremium img{
    width: 100%;
}

.vm{
    display: none;
}

                        /*galeria geral onde ficarao todas as img*/
.galeriageral .container{
    display: flex;
    flex-direction: column;
    border-radius: 1px;
    border: none;
}

.container p {
    margin: 5px auto ;
    border: 3px solid rgba(0, 0, 0, 0.3);
    background-image: linear-gradient(  #d4af37 , white , #d4af37);
    padding: 5px 20px;
    border-radius: 10%;
    width: 25%;
    text-align: center;
    font-size: 150%;
    font-weight: bolder;

}

.galeriageral{
    width: 100%;
    box-sizing: border-box;
    display: flex;
    justify-content: center;
    padding: 20px;
    flex-wrap: wrap;
    gap: 40px;
    align-items: center;
    margin-top: 80px;
    margin-bottom: 80px;

}
.galeriageral div img{
    object-fit: cover;
    width: 100%;
}

.br{
    border: 2px solid rgba(0, 0 , 0, 0.4);
    width: 250px;
    object-fit: cover;
    overflow: hidden;
    align-items: center;
}

.br{
     border-radius: 50% ;
}
.galeriageral .br:hover{
    border-radius: 35px;
    transition: 3s;
    box-shadow: 0px 0 20px  2px gold;
}


.galeriageral .produtopremium{
    background-color: beige;
    padding: 20px;
    width: 100%;
    box-sizing: border-box;
    object-fit: cover;
}

.rodape{
    background-color: black;
    text-align: center;
    padding-top: 3px;
    margin: 0 auto;
    font-family: 'Cooper Black';
    text-shadow: 2px 1px 1px red;
    color: gold;
    display: flex;
    flex-direction: column;
    
}
.qrcode > img{
    height: 100px;
}
.sobre{
    margin-bottom: 10px;
}


@media (max-width: 1000px){
    
.wellcome{
    width: 100%;
    font-size: 700%;
    
}
.produtopremium{
    width: 100%;
}

.vd{
    display: none;
}

.vm{
    display: block;
}
.intro{
    width: 100%;
    height: 40px;
    margin: 50px  0 50px 0;

}

.intro h1{
    font-size: 150%;
    width: 100%;
}


.galeriageral{
    margin-top: 80px;
    margin-bottom: 80px;
    flex-wrap: wrap;
    gap: 80px;
    width: 100%;
    }

.br{
    width: 65%;
    margin: auto;
}

.container p{
    margin-top: 5px;
    font-size: 120%;
    width: auto;

}


.galeriageral .container {
    width: 100%;
    
}

.container .br  img{
    width: 100%;
}

.menu{
    display: none;
}

}